import { headers } from 'next/headers';
import React from "react";

const SettingsLayout = async ({
    children
}: {
    children: React.ReactNode
}) => {
    const headersList = headers();
    const header_url = headersList.get('x-url') || "";

    return (
        <main className={"md:mt-[50px]"}>
            {children}
        </main>
    );
}

export default SettingsLayout;