import { db } from "@/lib/db";

export const getImpersonationById = async (id: string) => {
  try {
    const impersonation = await db.impersonation.findUnique({ where: { sourceId: id }})
    return impersonation;
  } catch {
    return null;
  }
}